/* ####### Theme Overrides ####### */
.widget a:focus {color:#fff !important;}
.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover 
{-webkit-box-shadow: none; box-shadow: none;}
.entry-title a, .entry-meta a, .page-links a, .page-links a .page-number, .entry-footer a, .entry-footer .cat-links a, .entry-footer .tags-links a, .edit-link a, .post-navigation a, .logged-in-as a, .comment-navigation a, .comment-metadata a, .comment-metadata a.comment-edit-link, .comment-reply-link, a .nav-title, .pagination a, .comments-pagination a, .site-info a, .widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a
{-webkit-box-shadow: none; box-shadow: none; text-decoration: none;}
.entry-title a { color: #1c75bd; }
.entry-title a:hover { color: #0f55a4; }
h2.entry-title { font-size: 1.8em; }
.page-numbers ul { list-style: none; }
.page-numbers li { display: inline-block; margin: 10px; }
.page-numbers li a { background: #a6d157; padding: 10px 20px; display: block; }
.row {margin-right: 0; margin-left: 0;}
.container-fluid {padding-right: 0; padding-left: 0;}
sup {font-size: .5em;}

/* ###### Utilities ####### */
.m-hide{display:none!important}
.m-tagline.header-tagline {
    font-weight: 600;
    color: #1c75bd;
    text-align: center;
    padding-left: 25px;
    margin-top: -10px;
    line-height: 1em;
    font-size: .8em;
    display: none;
}

/* ----- text block expander ------- */
.expand {height: auto;}
input.m-toggle {display: none;}
label.m-toggle {display: none;}
@media (max-width: 768px) {
    .expand {height: 200px; overflow: hidden; transition: height 0.5s;}
    .m-toggle#toggle:checked ~ .expand {height: auto;}
input.m-toggle {display: none; visibility: hidden;}
label.m-toggle {
    font-size: .9em; text-align: center; color: #636466;
    padding: 0.2em; margin: 0 auto; margin-bottom: 10px;  cursor: pointer;
    max-width: 200px; background: #dedede; display: block;}
label.m-toggle::before {
    font-family: Consolas, monaco, monospace; font-weight: bold; font-size: 1.2em; content: "+";
    vertical-align: middle; display: inline-block; margin: 0 5px 5px 0;}
input.m-toggle:checked ~ label.m-toggle::before {content: "-";}
}

/* --------- M-Icons ------- */
.m-icon {
    position: relative; top: 1px; display: inline-block; min-width: 18px; min-height: 18px; margin-right: 5px;
    font-style: normal; font-weight: 400; line-height: 1;
    -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
    background-repeat: no-repeat; background-position: 50%; background-size: 100%; opacity: .5;}
.m-icon-sqft {background-image: url(/otter/wp-content/uploads/icon-sqft.png);}
.m-icon-beds {background-image: url(/otter/wp-content/uploads/icon-beds.png);}
.m-icon-baths {background-image: url(/otter/wp-content/uploads/icon-baths.png);}
.m-icon-garage {background-image: url(/otter/wp-content/uploads/icon-garage.png);}
.m-icon-story {background-image: url(/otter/wp-content/uploads/icon-stairs.png);}

/* ###### Typography ###### */
.mh2 { color: #1c75bd; font-size: 40px; }
.m-green-bold {font-weight: 700; color: #a6d157;}
.disclaimer-general {font-size: 1rem; font-style: italic; color: #696969; line-height: 1.2em;}
.disclaimer-small {font-size: .8rem; font-style: italic; color: #696969; line-height: 1.0em;}
.disclaim-a {font-size: 1rem; font-style: italic; color: #696969; line-height: 1.2em;}
.energy-disclaimer {font-size: .8em; color: #999; line-height: 1.2em;}
.glyphicon {margin-right: 5px;}
.m-contact-ul {list-style: none;}
.sentence-caps:first-letter {text-transform: capitalize;}
.sentence-caps {display: inline-block;}

.m-step-list {
    list-style-type: none;
    display: table;
    counter-reset: step-counter;
}
.m-step-list li {
    counter-increment: step-counter;
    display: table-row;
}
.m-step-list li:before {
    content: "Step-" counter(step-counter);
    font-weight: 600;
    padding-right: 1em;
    display: table-cell;
}

.float-preheader{position: absolute;z-index: 1;}

/* ###### Site Header ####### */
.m-header {padding: 10px 10px 15px 45px; display: flex; flex-flow: row wrap; align-items: center;}
.m-header-logo img {width: 100%; max-width: 450px;}
.m-header-social {top: 20px;}
@media screen and (max-width: 450px) {
    .m-header {padding: 30px;}
    .m-header-social {top: 0; margin: 0;}
    .m-header-social .m-follow-bar {margin: 10px 0;}
    .m-header-social .m-follow-bar .follow-item {flex-grow: 1;}
}
@media (max-width: 768px) {
    .m-header-logo img {margin: 0 auto;}
    .m-header-social {top: 0;}
}

/* ####### Site Footer ######### */


/* ######## Page Elements ######## */
/* ---- eco info boxes ---- */

.m-big-info-box-row { padding: 30px; text-align: justify; }
.hwb-info-row-1,.hwb-info-row-2, .hwb-info-row-3, .hwb-info-row-4 { display: flex; flex-flow: row wrap; /* cursor: pointer; */}
.m-big-info-box-data, .m-big-info-box-image { flex-grow: 1; flex-basis: 450px; padding: 10px 10px 0 10px;}
.hwb-info-row-1 { background: #a6d157; }
.hwb-info-row-2 { background: #5eb4e7; }
.hwb-info-row-3 { background: #124764; }
.hwb-info-row-4 { background: #FA8D3B; }
.hwb-info-row-1 p { margin: 0; }
.hwb-info-row-1 h2, .hwb-info-row-2 h2, .hwb-info-row-4 h2 { font-size: 2em; color:#fff; }
.hwb-info-row-3 h2 { color: #fff; font-size: 2em; }
.hwb-info-row-4 p, .hwb-info-row-3 p  { color: #f5f5f5; }
.m-big-info-box-row .m-big-info-box-image img { width: 100%; height: auto; }
.m-big-info-box-drawer { padding: 25px 25px 1px 25px;  margin-bottom: 10px; }
.m-big-info-box-drawer ul { list-style: none; }
.m-big-info-box-drawer li { line-height: 1.7em; }
.m-big-info-box-drawer li:hover { font-weight: 600; }
.hwb-info-row-1.m-big-info-box-drawer { background: rgba(166, 209, 87, 0.25); }
.hwb-info-row-2.m-big-info-box-drawer { background: rgba(94, 180, 231, .25); }
.hwb-info-row-3.m-big-info-box-drawer { background: rgba(18, 71, 100, 0.25); }
.hwb-info-row-4.m-big-info-box-drawer { background: rgba(250, 141, 59, 0.25); }
.m-big-info-box-data p { text-align: justify; }
.m-description-block-row { text-align: justify; }


/* ---- Floor Specs ---- */
.fp-details {padding: 30px 0;}
.fp-specs .fp-data {padding:8px; font-size:1.2em; font-weight:600;}
.fp-data {padding-left: 45px;}
.fp-data label {font-size:.85em; font-weight:400; color:#636466; display:inline;}
.fp-data#price {font-size: 2em;  margin-bottom: 20px; color:#636466;}
.size-rng, 
.beds-rng, 
.baths-rng, 
.story-rng, 
.other-rng {font-size:.8em; font-weight: 400; line-height: 1.2em; color:#636466; display:block;}
.fp-description {font-size: 1.1em; line-height: 1.6em; flex-grow: 2; text-align: justify;}
.fp-specs-block, .fp-energy-block {flex-grow: 1; min-width: 250px; margin-bottom: 25px;}
/* ---- Eco Data Box ---- */
.fp-energy-data {}
.fp-energy-hers {margin-bottom: 10px;}
.fp-energy-hers div {vertical-align: middle;  display: inline-block;}
.fp-energy-hers div#score {font-size: 45px; color: #002466; font-weight: 800; font-family: sans-serif;}
.fp-energy-hers div#hers-logo img {max-height: 37px;}
.fp-energy-savings {background: #a6d157; padding: 10px; margin: 2px 0; color:#fff;}
.fp-energy-savings div#value {font-size: 1.6em; font-weight: 600; line-height: 1.2em;}
.fp-energy-certs {text-align: center; margin-top: 10px;}
.fp-energy-certs img {display: inline; padding: 1px;}
.fp-details .container .row {display: flex; flex-flow: row wrap; align-items: flex-start; align-content: flex-start; justify-content: flex-start;}

.ifp-coming-soon { font-size: 2em; text-align: center; padding: 50px 0; background:rgb(237, 237, 237); color: #777; }
.ifp-coming-soon .m-icon {width: 60px; min-height: 60px; display: block; margin: 0 auto; margin-bottom: 30px; }
/* 
 * .m-elevation-gallery {margin-top: 20px;}
 * .m-elevation-gallery .gallery-caption {font-size: 1.2rem; font-style: normal; color: #636466;} 
*/
.m-cross-plan-section {padding-right: 10px; text-align: end;}
.m-cross-plan-link {padding: 3px 0;}
.m-plan-feature-list ul {list-style-position: outside; list-style: square url(/otter/wp-content/uploads/check.gif);}
.m-plan-feature-list li:hover {font-weight: 600; color: #1c75bd; cursor: context-menu;}
.m-plan-feature-list li {padding: 5px 0; font-size: 1.1em; margin-left: 15px; margin-bottom: 5px;}
.m-page-intro-row {background: #1c75bd; padding: 30px 60px; color: #fff; margin-bottom: 50px; text-align: justify;}
.m-page-intro h1 {font-size: 2.5rem; line-height: 1.1em; font-weight: 700; text-align: left; }
.m-page-intro p {font-size: 1.1em; margin-bottom: 1.2em;}
.m-page-intro p:last-child {margin-bottom: .5em;}

@media (max-width: 768px) {
  .m-page-intro-row { padding: 30px 0; }
}

.m-generic-row, .m-generic-container {margin: 30px 0;}
.m-generic-container p {line-height: 1.5em; font-size: 1.1em;}
.m-generic-container h1 {color: #a6d157; font-size: 2em;}
.m-generic-container h2 {font-size: 1.6em; color: #1c75bd; line-height: 1em; font-weight: 500;}
.m-generic-container div {margin: 10px 0;}
.m-generic-container div#phone {font-size: 1.5em;}

.m-generic-container .m-button {background: #1c75bd;}
.m-generic-container .m-button a {color: #fff;}
.m-generic-container .m-button a:hover {background: rgba(138, 138, 138, 0.4);}
.m-generic-container .m-button .glyphicon {color: #ffe441;}

.speclabel {font-size: 1em; color: #636466; text-transform: capitalize;}

.m-button#warranty-on-contact {margin: 0 auto; font-size: 1.2em; max-width: 625px; text-align: center; border-radius: 5px; background: #a6d157;}
.m-button#warranty-on-contact a {color: #fff;}
.m-button#warranty-on-contact a:hover {background: rgba(138, 138, 138, 0.4);}
.m-button#warranty-on-contact img {max-height: 50px; display: inline; margin-right: 15px;}

.home-service-button {
    display: inline-block;
    background: #1c75bd;
    border-radius: 5px;
    font-size: 1em;
    margin: 2px;
    width: 225px;
    height: 200px;
    vertical-align: middle;}
.home-service-button a {color: #fff; padding: 45px; display: block;}
.home-service-button a:hover { text-decoration: none; background: rgba(255, 255, 255, 0.25);}
.home-service-button .glyphicon {display: block; font-size: 1.5em; padding-bottom: 5px;}

.bio-block { background: #eeeeee; padding: 25px; display: flex; flex-flow: row wrap; align-items: center;}
.bio-image { flex-grow: 1; flex-basis: 16.333%; padding: 10px; font-size: .9em; line-height: 1em; color: #636466; }
.bio-info { flex-grow: 1; flex-basis: 83.333%; font-size: 1.3em; padding: 10px 5px; line-height: 1.2em; color: #636466; }

.m-page-header-img { max-height: 650px; overflow: hidden; display:flex; position: relative; }
.m-page-header-img img { object-fit: cover; object-position: center; width:100%;}
/* ----- Awards Table ------ */
.awards { display: flex; flex-wrap: wrap; flex-direction: row; justify-content: center; margin-bottom:30px;}
.award-block {
	flex-grow: 0; 
	padding: 15px; flex-basis: 33.3333%; min-width: 300px; 
	border-color: gainsboro; border-collapse: collapse; border-style: solid; border-width: 0 1px 0 0;}
.award-block:first-child {border-width: 0 1px 0 1px;}
.award-block:hover { background: #e3f6fa;}
.award-imgs {margin-bottom: 15px; text-align: center;}
.award-imgs img {display: inline; max-height: 75px; padding: 2px;}
.award-year {font-size: 1.3em; text-align: center; margin-bottom: 10px; font-weight: 600; color: #00abd1; background: #e3f6fa;}

.map-pop-button { background: #a6d157;}
.map-pop-button a { padding: 8px 0; color: #636466; display: block; background: none;}
.map-pop-button a:hover { background: rgba(255, 255, 255, 0.25); text-decoration: none;}
.m-office-block {margin: 15px 0;}
.m-office-block ul {list-style: none; margin-left: 25px;}
.m-office-block h3 {font-size: 1.6em; color: #636466; margin-bottom: 10px;}
.m-office-block li{text-indent: -12px; margin:10px 0;}
.m-office-block li:last-child { max-width: 350px;}

.subdiv-note, .subdiv-note a {
    margin-bottom: 25px;
    margin-top: -25px;
    font-size: 1.2em;
    color: #636466;
}



@media (max-width: 768px) {
	.qm-plan-header-img img { margin: 0; }
    .fp-description {border-top: solid 1px #c7c7c7; padding-top: 25px;}
}

/* ---- Buttons ----- */
.m-button {text-align: center;}
.m-button a {display: block; padding: 25px;}
.m-button a:hover {text-decoration: none;}
.m-button#quick-move-in {background: #00abd1;}
.m-button#quick-move-in a {color: #fff;}
.m-button#quick-move-in a:hover {background: rgba(138, 138, 138, 0.4);}
.m-button#quick-move-in .glyphicon {color: #ffe441;}
.m-cross-plan-qm, .m-cross-plan-menu {margin-bottom: 10px;}

/* ---- Section Headers ---- */
.m-section-header {border-top: solid 1px #c7c7c7;}
.m-section-header h1,
.m-section-header h2,
.m-section-header h3 {margin: 0; padding: 30px 0; color: #1c75bd; font-size: 2.5rem; line-height: 1.1em;}
.m-section-header h1 span.m-subheader {display: block; font-size: 1.5rem; color: #636466; line-height: 1em; padding-left: 2px;}

/* ---- Community/Plan Description Blocks ---- */
.m-description-block {padding: 30px 30px 5px 30px; font-size: 1.1em; line-height: 1.7em; background: #e3f6fa;}
.m-description-block strong {color: #a6d157; font-size: 1.05em;}

/* ---- Community Page  ---- */
.community-name, .plan-name {background: #1c75bd;}
.community-name .m-section-header, .plan-name .m-section-header {padding: 0;}
.community-name .m-section-header h1, .plan-name .m-section-header h1 {padding: 30px 30px 30px 50px; color: #fff;}
.community-name .m-subheader, .plan-name .m-subheader {color: #e6e6e6;}
.m-header-feature-image {padding: 0; overflow: hidden;}
.m-header-feature-image > img {max-width: 100%; /* right: 6%; */ position: relative;}

/* ---- Fancy map ---- */
.m-map-address, .m-map-address a {
    margin: 20px 0 5px 0;
}
.m-header-fancy-map {margin: 0; padding: 0;}
.fancy-map-popup-img img {max-width: 225px; height: auto; margin-bottom:6px;}
.fancy-map-popup-title { font-size: 1.1em; font-weight: 500; color: #1c75bd;}
.fancy-map-popup-address { line-height: 1em; margin: 5px 0;}
.fancy-map-title {padding: 15px; color: #1c75bd; font-weight: 600; font-size: 1.5em; line-height: 1em;}
.fancy-map-buttons {
    display: flex;  flex-flow: row nowrap; align-items: stretch; justify-content: space-between; align-content: flex-start;
    padding: 0 15px;}
.fancy-map-big-button {flex-basis: 50%; flex-grow: 0; margin: 2px;}
.fancy-map-big-button a {display: block; padding: 10px;  border: dotted 1px #636466; height: 100%;}
.fancy-map-big-button a:hover {text-decoration: none; background: #1c75bd; color:#fff;}
.fancy-map-big-button a span {display: block; text-align: center;}
.fancy-map-big-button .glyphicon  {font-size: 1.5em; padding: 5px;} 
.fancy-map-big-button a .link-text {font-size: 1em; line-height: 1.1em; text-transform: capitalize;}
@media screen and (max-width: 768px) {
    .fancy-map-buttons {padding: 0 15px 15px 15px;}
}

.fancy-map-view-qm { background: #ffe441; }
.fancy-map-view-qm a:hover { background: rgba(255, 255, 255, 0.25); color: #1c75bd; }
.fancy-map-view-plans { background: #1c75bd; }
.fancy-map-view-plans a { color: #fff; }
.fancy-map-view-plans a:hover { background: rgba(255, 255, 255, 0.25); }
.fancy-map-view-finder { background: #fff; }

/* ---- Broker signature ---- */
.broker-sig {text-align: center;} 
.broker-sig .logo, .broker-sig .broker {display: inline-block;}
.broker-sig img {max-height: 50px; width: auto; margin: 10px;}
.broker-sig .broker {vertical-align: bottom;}

/* ---- build partners ---- */
.build-partners {margin-top: 30px; text-align: center;}
.build-partners #partner {font-weight: 600;}

/* ----- community page responsive conditions ---- */
@media screen and (max-width: 766px) {
    .community-name .m-section-header h1 {text-align: center;}
    .m-header-fancy-map {padding: 0;}
    .fancy-map-title {padding: 20px ; text-align: center;}
}
@media screen and (max-width: 415px) {
    .community-name .m-section-header h1 {text-align: center;}
    .m-header-fancy-map {padding: 0;}
    .fancy-map-title {padding: 20px ; text-align: center;}
}

/* ---- Quick Move-ins Property page ---- */
.qm-plan-header-img {max-height: 680px; overflow: hidden; position: relative; display:flex;}
.qm-plan-header-img img {object-fit: cover; object-position: center; width: 100%;}
.qm-plan-title {margin: 3rem 0 2rem 0;}
.qm-plan-title h1 {margin: 0 0 10px 0; font-size: 2.5rem; color: #1c75bd; line-height: 1.1em;}
.qm-plan-title .qm-location, .qm-plan-title .qm-status {font-size: 1.2em; letter-spacing: .03em; color: #636466; line-height: 1.8em;}
.qm-status-sale-pending, .qm-status-sold { background: #b73333 !important; color: #fff !important; }
.qm-plan-title .qm-status-sale-pending, .qm-plan-title .qm-status-sold { padding: 5px 15px; white-space: nowrap; }
.qm-plan-title .qm-status-sale-pending .glyphicon, .qm-plan-title .qm-status-sold .glyphicon { color: #fff !important; }
.qm-location {color: #636466;}
.m-page-header-img .award-flag {
    height: auto;
    width: 150px;
    position: absolute;
    right: 0;
    top: 20px;
    margin: 10px;
}
.qm-data {flex-grow: 2; padding: 10px;}
.qm-price {margin: 0 0 30px 0; font-size: 2.3em; font-weight: 600; color: #636466;}
.qm-stats {display: block; font-size: 1.2em;}
.qm-stats div {margin: 10px 0;}
.qm-stats .m-icon-sqft,.qm-stats .m-icon-beds, .qm-stats .m-icon-baths, .qm-stats .m-icon-garage {height: 20px; width: 20px;}
.qm-plan-description {line-height: 1.5em; text-align: justify;}
.qm-plan .qm-plan-photo-gallery {margin: 50px 0;}
.qm-plan-disclaimer {margin: 30px 0;}

/* ---- Quick Move-ins Listings ---- */
.qm-list-item { display: flex; flex-flow: row wrap; justify-content: center; align-items: flex-start; margin-bottom: 25px; }
.qm-list-item .qm-thumb { flex-grow: 1; flex-basis: 425px; max-width: 600px; position: relative; }
.qm-list-item .qm-data { flex-grow: 1; flex-basis: 400px; max-width: 600px; margin: 10px; }
.qm-title {font-size: 1.5em; font-weight: 600;  line-height: 1.2em;}
.qm-list-item .qm-location {margin: 5px 0;}
.qm-list-item .qm-price {margin: 25px 0 15px 0; font-size: 1.8em;}
.qm-list-item .qm-stats {
    display: flex; flex-flow: row wrap; align-content: flex-start; justify-content: flex-start; align-items: flex-start;
    font-size: 1.2em;}
.qm-list-item .qm-stats div {flex-basis: 180px; flex-grow: 1; margin: 0 0 10px 0;}
.qm-agents {margin-top: 5px;}
.qm-agents > div {display: flex;  flex-flow: row wrap;  justify-content: space-between;}
.contact-text-info {display: flex; flex-flow: row wrap;  justify-content: flex-start;  margin: 1px 0 0 0;}
.contact-text-info div {flex-grow: 1;  margin-right: 10px;}

.fp-thumb .award-flag { height: auto; width: 70px; position: absolute; right: 0; margin: 10px; }
@media screen and (max-width: 782px) {
    .qm-plan-header-img img {margin: 0; }
	.m-page-header-img .award-flag {width: 70px; top: 0; margin: 10px;}
	.fp-thumb .award-flag { width: 50px; right: 0; bottom: 0;}
}

/* ---- Feature list ---- */
.m-feature-list {padding: 15px 25px;}
.m-feature-list ul {display: inline-block; vertical-align: top; margin-bottom: 0;}
.m-feature-list ul li {font-size: 1em; padding: 15px 25px; margin: 0; list-style: none; line-height: 1.3em;}
.m-feature-list ul li:hover {background-color: #F2F2F2; color: black;}
.m-feature-list ul li:hover:before {color: #8D081A;}


/* ---- --------------- ---- */
/* --------- XBasic -------- */
/* ---- --------------- ---- */
.xbasic-header {margin: 25px 0;}
.xbasic-contact-bar {padding: 25px 0; font-size: 1.3em; font-weight: 500; background: #1c75bd; color: #fff; line-height: 1.2em;}
.xbasic-contact-bar a {color: #e3f6fa;}
.xbasic-filter-row {background: #a6d157; margin-bottom: 50px;}
.xbasic-footer {margin-top: 40px;  padding: 50px 0; background: #5E5E5F;}
.xbasic-footer .footer-copyright {margin-top: 0; color: #b7b7b7;}
.xbasic-footer .footer-ssl-seal {text-align: right; margin: 10px 0;}
.xbasic-footer-linkout a {color: #ffe441;}
.xbasic-footer-linkout a:hover {color: #ffe441;}
.xbasic-footer-linkout {color: #fff; text-align: center; font-size: 1.5em; line-height: 1.0em;}
.xbasic-filter-row {background: #a6d157; margin-bottom: 50px;}

/* --- Agent Contact Grid -- */
/* .m-plan-contact-grid {} */

/* ---- Home Page ---- */
.home-community-row{padding: 50px 25px 0 25px !important;}
.home-info-row {margin-top: 25px;}

/* --- Home Header Region -- */
.m-home-header {
    background-size: cover; background-position: 50% 45%; min-height: 580px; max-height: 660px;
    background-image: url(/otter/wp-content/uploads/i-c5z5kd8-X2.jpg);}
.home-header-logo {padding: 30px 40px 0 40px;}
.home-header-regions {
    background: rgba(227, 246, 250, 0.75);
    max-width: 800px; margin: 50px auto; width: 90%; float: none; padding: 30px;}
.home-header-regions .floating-header {color: #1c75bd; font-size: 2em; line-height: 1.1em; margin-bottom: 10px;}
.quick-region > div {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: flex-start; align-items: flex-start; align-content: center;}
.quick-region .region-link {flex-grow: 1; min-width:25%; text-align: center; background: #a6d157; margin: 1px; border: 2px solid #93bc49;}
.quick-region .region-link a {padding: 20px; display: block; color: #636466; font-size: 1em; color: #575757; font-weight: 600;}
.quick-region .region-link a:hover {text-decoration: none; background: rgba(255, 255, 255, 0.25);}

/* ----- Home Awards Row ---- */
.home-awards-row {background: #e3f6fa; padding: 40px;}
.award-row-text {line-height: 1.5em; text-align: justify;}
.award-row-text a {font-weight: 600;}
.award-row-awards {text-align: center;}
.award-row-awards img {display: inline; margin: 10px; width: auto; max-width: 150px;  max-height: 60px;}
.award-row-awards img:last-child {margin-bottom: 0;}


/* ---- Community Grid ---- */
.home-community-grid {margin: -15px;}
/* .note-flag {
    position: absolute; padding: 8px 8px 8px 18px; margin-top: 15px; border-radius: 0; background: #1c75bd;
	color: #fff; text-align: center; font-size: 1em; text-transform: capitalize;} */
.movein-flag {
    position: absolute; text-align: center; border-radius: 0 ; background: #ffe441; margin-top: 55px;
    font-size: 1em; text-transform: capitalize;}
.movein-flag a {padding: 8px 8px 8px 18px; display: block;}
.movein-flag a:hover {text-decoration: none; background: rgba(255, 255, 255, 0.25);}
.home-community-grid-item .title-segment {padding: 10px 0; line-height: 1em;}
h3#title-link {font-size: 1.8em; line-height: 1.2em; color: #1c75bd;}
h3 span#location {display: block; font-size: 1.5rem; color: #636466; line-height: 1em; padding-left: 2px;}

/* ---- Home responsive conditions ---- */
@media screen and (max-width: 415px) {
h3#title-link {
    font-size: 1.5em;
}
}

@media screen and (max-width: 415px), (min-width: 768px) and (max-width: 1024px)  {
/* .note-flag { bottom: 0; margin-bottom: 5px; font-size: .9em; padding: 5px 5px 5px 12px; position: initial; border-radius: 0; margin: 0; } */
.movein-flag { font-size: .9em; top: initial; position: absolute; width:100%; border-radius: 0; margin: 0; }
.movein-flag a {padding: 5px 5px 5px 12px;}
}



/* ------ Home Finder ------ */
.fp-search-map-row {margin-bottom: 50px;}
.finder-item {display: flex; flex-flow: row wrap; justify-content: center; align-items: flex-start; margin-bottom: 25px; }
.finder-item .thumb-flag { font-size: .9em; }
.finder-thumb { flex-grow: 1; flex-basis: 300px; max-width: 600px; position: relative; }
.finder-item .thumb { width: 100%; }
.finder-item .thumb img { width: 100%; }
.finder-plan-data { flex-grow: 1; flex-basis: 400px; max-width: 600px; margin: 10px; }
.finder-plan-data .segment:first-child { display: flex; justify-content: space-between; margin-bottom: 10px; }
.finder-item .name, .finder-item .price { font-size: 1.8em; }
.finder-item .name { color: #00abd1; }
.finder-plan-location .finder-community { font-weight: 600; color: #a6d157; font-size: 1.1em;}
.finder-item .price { font-weight: 700; color: #636466; }
.finder-plan-location { font-size: 1.1em; color: #636466; }
.finder-plan-specs { margin-top: 15px; display: flex; flex-flow: row wrap; }
.finder-plan-specs .finder-spec { padding: 5px 5px 5px 0; flex-grow: 1; flex-basis: 200px; }
.finder-plan-specs .specdata { font-size: 1.2em; }
.finder-spec .range { font-size: 1em; display: inline; text-align: left; padding: 0; }
@media screen and (min-width: 1200px) {
  .finder-plan-specs { display:block; }
}

.home-tceh img { max-height: 130px; float: right; }
.home-tceh { position: relative; }

/* ---- Floor Plan List ---- */
.fp-thumb-item {margin-bottom: 40px;}
.fp-three-col { font-size: 17px; }
.fp-thumbs {margin: 30px 0;}
.fp-thumbs .fp-thumb-item {margin-bottom:30px;}
.fp-thumb-item img {width: 100%; display: block;}

/* ---- Floor Plan List thumbnail flags/buttons ---- */
.thumb-flags {display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: flex-start; align-items: stretch; align-content: center; min-height: 49px;}
.thumb-flag {
    flex-basis: 33.333333%; flex-grow: 1;
    text-align: center; background: #00abd1;}
.thumb-flags a {display: block; color: #fff; padding: 12px; cursor: pointer;}
.thumb-flags a:hover {text-decoration: none; background: rgba(255, 255, 255, 0.25);}
.thumb-flag .glyphicon {font-size: .8em; margin-right: 3px;}
.thumb-flags .thumb-flag:nth-child(2) {margin: 0 1px;}

.ifp:hover .glyphicon {color: #1c75bd;}
.vtour:hover .glyphicon {color: #1c75bd;}

.quick-move-in .glyphicon {color: #1c75bd;}
.thumb-flag.quick-move-in { background: #ffe441; }
.thumb-flag.quick-move-in a { color: #636466; }

/* ---- Floor Plan List HERS flag ---- */
.fp-thumb {position: relative;}

/* ---- Floor Plan List title and price ---- */
.fp-thumb-item .title-segment {
    padding: 10px 0; display: flex; flex-flow: row nowrap; align-content: flex-end; justify-content: space-between; align-items: flex-end;}
.fp-thumb-item .title-segment .name, .title-segment .price {
    flex-grow: 1;
    flex-basis: 200px;
    line-height: 1.3em;
}
.fp-thumb-item .title-segment .price { text-align: right; }
.fp-thumb-item .name, .fp-thumb-item .price {font-size: 1.5em; color: #1c75bd;}
.fp-thumb-item .price {color: #636466; font-weight: 600; }

/* ---- Floor Plan List plan specs ---- */
.specs-segment { display: flex; flex-flow: row wrap; align-items: flex-start; justify-content: flex-start; align-content: flex-start;}
.specs-segment div {flex-grow: 0; flex: 50%; margin-bottom:2px;}
.fp-thumb-item .data {font-size: 1.2em; font-weight: 500; }
.fp-thumb-item .size-rng, 
.fp-thumb-item .beds-rng, 
.fp-thumb-item .baths-rng, 
.fp-thumb-item .story-rng, 
.fp-thumb-item .other-rng,
.finder-item .range {font-size:.9em; line-height: 1.2em; color: #636466; padding: 0 0 0 29px;}
.specs-segment .m-icon {width: 20px; height: 20px; }
.finder-spec .range {
    font-size: 1em;
    display: inline;
    text-align: left;
    padding: 0;
}

/* ----  Career Page ----- */
.m-form-left-colum { padding-right: 50px; }
.career-qualifications h4 {font-size:1.3em;}
.career-qualifications { padding-top: 50px; font-size: 1.3em; }
.career-qualifications ul { list-style-position: inside; }
.career-qualifications ul li { margin-bottom: 20px; }
.job-posting {margin-bottom:45px;}
.job-posting h2 {color:#1c75bd;}
.job-posting p {font-size:20px;line-height:1.8em;}
.job-data-container {display:flex;background:#ededea;margin-bottom:15px;flex-wrap:wrap;}
.job-data {padding:15px;margin-right:10px;}
.job-data#post-date {text-align: right;flex-grow: 1;}
@media screen and (max-width: 450px) {
	.job-data#post-date {text-align: left;flex-grow: 0;}
}

/* ----- Life Cycle  ------ */
.mlc-sales-closed-flag {
    font-size: 1.3em;
    line-height: 1.6em;
    background: #e9e9e9;
    padding: 2px 8px;
    white-space: nowrap;
}
.mlc-sales-closed .price { display: none; }
.mlc-sales-closed .note-flag { background: #888888; }
.mlc-limited .note-flag { color: #ffe441; font-weight: 600; }
.mlc-sales-closed .fp-data#price { font-size: 2.0em; }
/* .mlc-sales-closed .thumb img:hover, .mlc-sales-closed .fp-thumb img:hover {
    -webkit-filter: grayscale(1); filter: grayscale(1); } */

/* ---- Floor Plan List responsive conditions ---- */
@media screen and (max-width: 450px) {
    .hers-flag a {padding: 5px 5px 5px 15px;}
    .hers-flag {font-size: 1em; border-width: 0 0 0 3px;}
    
.disclaim-a {text-align: center;}
}

.fp-search-community-title {
    font-size: 1rem;
    line-height: .5rem;
}



/* ---- Floor Plan Page ---- */
.m-plan-header h1 {
    font-size: 2.5em;
    margin: 50px 0 25px 40px;
}

/*----- Plan Photo Gallery Overrides -----
.fp-photo-gallery .gallery-caption { display: none; }
.fp-photo-gallery .gallery-item { display: none; }
.fp-photo-gallery .gallery-item:first-of-type { display: block; margin: 0; padding: 0; width: 100%; }
.fp-photo-gallery .gallery-item a:hover img, .fp-photo-gallery .gallery-item a:focus img { filter: opacity(100%); }
.fp-photo-gallery .click-for-gallery { text-align: center; text-transform: uppercase; font-size: .8em; background: rgba(127, 255, 0, 0.61); position: absolute; width: 100%; z-index: 10; max-width:556px; display: none; }
.fp-photo-gallery:hover .click-for-gallery { display: block; } */

.winner-winner {text-align: center;}
.winner-winner .img-responsive {max-height: 190px;}
.winner-winner #lable {
    font-size: 1.6rem;
    color: #2D3D7E;
    font-weight: 800;
}


.m-intframe {
    overflow: hidden;
}
.m-intframe iframe {
    margin: 0;
    margin-top: -80px;
}
.powered-by {
    text-align: right;
}

#map-address {margin-top: 10px; font-size: 1em; text-transform: capitalize;}

.ts-certs, .ts-energy-bar {text-align: center; margin-top: 10px;}
.ts-certs img, .ts-energy-bar img {display: inline-block;  margin: 0 8px;}
.ts-certs img {width: 45px;}
.ts-energy-bar img {width: 60px;}
.trim-table .tablepress .column-3, .trim-table .tablepress .column-4 {display: none;}

.no-bottom {margin-bottom:0;}